ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jdeisenberg <catc...@catcode.com>
Subject Re: XML Parser give "bad version number in .class file"
Date Tue, 11 Aug 2009 12:55:40 GMT




Not that I doubt you ;)

But from the command line, what do you get doing:

java -version

Just wanting to make sure you somehow don't have a JDK 1.4 or less...

[snip old info]

[david@localhost android_app]$ java -version
java version "1.5.0_15"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_15-b04)
Java HotSpot(TM) Server VM (build 1.5.0_15-b04, mixed mode)

-- 
View this message in context: http://www.nabble.com/XML-Parser-give-%22bad-version-number-in-.class-file%22-tp24916911p24917058.html
Sent from the Ant - Users mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message